
form.infieldlabel {
	padding: 0 20px 20px 20px;
}

form.infieldlabel, form.infieldlabel fieldset input, form.infieldlabel input, form.infieldlabel select, form.infieldlabel label {
	font-family: Helvetica, Arial;
	font-size: 12pt;
}

form.infieldlabel p { position: relative; margin: 10px 0;}

form.infieldlabel fieldset p input, form.infieldlabel p input, form.infieldlabel p select {
	display: block;
	padding: 4px;
	width: 300px;
	margin: 0;
}

form.infieldlabel fieldset p label, form.infieldlabel p label {
	width: 380px;
	display: block;
	margin: 5px 5px 5px 6px;
	padding: 0;
}

form.infieldlabel fieldset p input, form.infieldlabel p input, form.infieldlabel p select {
	border: solid 1px #ccc;
}

form.infieldlabel fieldset p label, form.infieldlabel p label {
	color: #777;
}

form.infieldlabel p select option.blank {
  color: #777;
}





